html {height: 100%; padding: 0px;	margin: 0px;}
body {height: 100%;	background: #FFFFFF; margin: 40px 0px 0px 0px; padding: 0px; font-family: Arial; font-size: 12px; color: #303030; text-align:center;}
table {width: 100%; height: 100%; padding: 0px; margin: 0px;}
tr {padding: 0px; margin: 0px;}
tr.top {vertical-align: top; height: auto;}
tr.bottom {vertical-align: bottom; height: 74px;}
td {width: 100%; padding: 0px; margin: 0px;}
a {font-family: Arial; font-size: 12px; color: #006699;	text-decoration: none; outline: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: underline;}
div {text-align:left;}
div.head {width: 980px; height: 120px;}
div.head div.logo {width: 258px; height: 99px; float: left;}
div.head div.meniu {height: 28px; float: right; text-align: right;}
div.head img {border: 0;}
div.head div.language {margin-top: 15px; width: auto; height: 16px; float: right; text-align: right;}
div.alpmain {
  width: 980px;
  height: auto;
  margin:0px auto; /* Right and left margin widths set to "auto" */
  text-align:left; /* Counteract to IE5/Win Hack */
}

div.head div.language a, div.right a {color: #505050;}

}
div.gallery {
	margin-left: 10px;
	margin-bottom: 30px;
	padding-top: 53px;
	padding-left: 17px;	
	height: auto;
	width: 294px;	
	float: left;
  line-height: 0.9em;	
}
div.galleryimage {height: auto; width: auto}
div.galleryimage img {
  border: 5px #E1E1E1 solid;
	margin-bottom: 5px;
}
div.galleryheadline {font-weight: bold; margin-bottom: 4px;}
div.gallerytext, div.searchtext, div.galleryheadline {
	font-family: Arial;
	font-size: 12px;
	color: #505050;	
	width: 275px;
}
div.works a {color: #006699;}
div.worksmeniu, .wm, .wmactive {
	height: 18px;
	width: inherit;
	padding: 2px 0px 0px 20px;
}
div.worksmeniu, .wm {background: url('specialimages/worksmeniu_0.gif') no-repeat;}
.wmactive {background: url('specialimages/worksmeniu_1.gif') no-repeat;}
div.worksmeniu a, .wm a, .wmactive a {color: #006699;}

div.footer {
	height: 52px;
	width: 979px;
	padding-top: 22px;
	background: url('specialimages/footer_NEW.gif') no-repeat;
	
	margin:0px auto; /* Right and left margin widths set to "auto" */
	text-align:left; /* Counteract to IE5/Win Hack */
}
div.footer div.content {
	text-align: center;
}
div.contacts, div.aboutus, div.production, div.services, div.newsinternal, div.searchresults, div.worksinternal0, div.worksinternal1, div.worksinternal2, div.worksinternal3, div.worksinternal4, div.worksinternal5, div.worksinternal6, div.worksinternal7, div.worksinternal8, div.worksinternal9, div.worksinternal10, div.worksinternal11, div.worksinternal12 {
	padding: 65px 10px 50px 16px;
	height: auto;
	width: 633px;
	text-align: justify;
	float: left;
	background-color: aqua;
}
div.newsinternalheadline {
	font-weight: bold;
	margin-bottom: 20px;
}
div.newsinternaltext {}
div.newsinternal img, div.production img {padding: 5px 0px 5px 0px;}
div.newsinternal img.left, div.production img.left {float: left; margin-right: 5px;}
div.newsinternal img.right, div.production img.right {float: right; margin-left: 5px;}
div.contacts img {
	margin-bottom: 25px;
	float: none;
}
div.worksdescription, div.searchresults div.result {margin-bottom: 15px;}
div.worksitem, div.searchitem {
  height: 260px;
  width: inherit;
  margin-bottom: 15px;
  float: none;
}
div.worksitemimg, div.searchitemimg {
  width: 350px;
  height: auto;
  float: left;
}
div.worksitemimg img, div.searchitemimg img {
  border: 5px #E1E1E1 solid;
  margin-right: 5px;
	margin-bottom: 5px;
  float: left;
}
div.worksitemdescription, div.searchitemdescription {
  height: auto;
  width: 240px;
  padding-left: 10px;
  float: left;
}
div.worksitemdescription div.title, div.worksitemdetails div.title, div.searchitemdescription div.title {font-weight: bold;}
div.worksitemdescription div.author, div.worksitemdetails div.author, div.searchitemdescription div.author {margin-bottom: 15px;}
div.worksitemdetails {margin-bottom: 25px;}
div.worksitemdetailsimg {margin-bottom: 10px;}
div.worksitemdetailsimg img {border: 4px #E1E1E1 solid;}
div.worksinternal div.back img {border: 0px; padding-right: 5px;}
div.galleryimage a:active, div.galleryimage a:hover {border-color: #464646;}
div.searchitemimg a:active, div a:hover {border-color: #464646;}
div.worksitemimg a:active, div a:hover {border-color: #464646;}
.prop {width:1px;	height:600px; float:right;}
.propright {width:1px; height:230px; float:right;}
.clear {clear:both; height:1px; overflow:hidden;}

div.ident {padding: 0px 0px 0px 18px;}
h1, h2, h3, h4 {font-family: Arial; font-size: 12px; color: #505050; font-weight: normal; margin:0px; padding: 0px; display: inline;}
img.center {display: block; margin-left: auto; margin-right: auto; padding: 5px 0px 5px 0px;}